<?php
namespace nur\v\html5;

use nur\v\page;

class html5 {
  /** cf {@link Html5VanillaPageContainer::initToolkit()} */
  static final function configure(): void {
    page::set_container_class(Html5NavigablePageContainer::class);
  }
}
